</section><!--/ content-->

<!-- ***************** - Begin Footer - ***************** -->
<?php if(!get_option(THEMEMAKERS_THEME_PREFIX . "hide_footer")): ?>
<footer>
    <?php
    $before_widget = '<div id="%1$s" class="widget %2$s">';
    $after_widget = '</div>';
    $before_title = '<h3 class="widget-title">';
    $after_title = '</h3>';
    ?>

    <div class="entry-footer">
        <div class="one_third">
            <?php if (function_exists('dynamic_sidebar') AND dynamic_sidebar('Footer Left Sidebar')):else: ?>
                <?php
                $widget = new ThemeMakers_Latest_Tweets_Widget();
                $instance = array(
                    'title' => 'Twitter Feed',
                    'username' => 'thememakers',
                    'postcount' => '2',
                );
                $widget_args = array(
                    'name' => __('Footer Left Sidebar', THEMEMAKERS_THEME_FOLDER_NAME),
                    'id' => 'footer_left_sidebar',
                    'before_widget' => $before_widget,
                    'after_widget' => $after_widget,
                    'before_title' => $before_title,
                    'after_title' => $after_title
                );
                $widget->widget($widget_args, $instance);
                ?>
            <?php endif; ?>
        </div>
        <div class="one_third">
            <?php if (function_exists('dynamic_sidebar') AND dynamic_sidebar('Footer Middle Sidebar')):else: ?>

                <div class="widget widget_text">
                    <h3 class="widget-title">Text widget sample</h3>
                    <div class="textwidget">
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                        <p>Vestibulum aliquet purus vitae turpis sodales pretium. Vivamus fringilla quam at turpis accumsan pulvinar.</p>
                        <p>In hac habitasse platea dictumst. Sed nunc orci, bibendum vitae placerat eu, luctus a quam.</p>
                        <p>Vestibulum aliquet purus vitae turpis sodales pretium. Vivamus fringilla quam at turpis accumsan pulvinar.</p>
                    </div>
                </div>

            <?php endif; ?>
        </div>
        <div class="one_third_last">
            <?php if (function_exists('dynamic_sidebar') AND dynamic_sidebar('Footer Right Sidebar')):else: ?>
                <div class="widget widget_text">
                    <h3 class="widget-title">Contact Info</h3>
                    <div class="textwidget"><p>Consectetur adipisicing elit, sed do eiusmod tempor incididunt </p>
                        <strong>Phone: +00 123456789</strong> <br />
                        <strong>E-mail:</strong> <a href="mailto:yoursite@yoursite.com">yoursite@yoursite.com</a></div>
                </div>
            <?php endif; ?>
        </div>
        <div class="clear"></div>
    </div><!--/ entry-footer-->

</footer><!--/ footer-->
<?php endif; ?>
<!-- ***************** - END Footer - ***************** -->

<div class="footer-bottom clearfix">
	
	<!-- ***************** - BEGIN Copyright - ***************** -->
	<div class="copyright"><?php echo get_option(THEMEMAKERS_THEME_PREFIX . 'copyright_text') ?></div>
	<div class="developed"><?php _e('Developed by', THEMEMAKERS_THEME_FOLDER_NAME); ?> <a target="_blank" href="http://webtemplatemasters.com">ThemeMakers</a></div>
<!-- ***************** - END Copyright - ***************** -->
	
</div><!--/ .footer-bottom-->


</div><!--/ #content-wrapper-->


<!-- ***************** - BEGIN Sidebar - ******************* -->
<?php get_sidebar(); ?><!--/ sidebar-->
<div class="clear"></div>
<!-- ***************** - END Sidebar - ******************* -->


</div><!--/ wrapper-->
<!-- ***************** - END Wrapper - ***************** -->

<div id="back-top">
    <a href="#top"></a>
</div><!--/ back-top-->

<?php wp_footer(); ?>
<?php echo get_option(THEMEMAKERS_THEME_PREFIX . 'tracking_code'); ?>
</body>
</html>